# $Revision: 1.6 $, $Date: 2002/07/30 06:26:54 $
%define         shortname       authlibsmb
Summary:	Library to SMB authentication for muddleftpd
Summary(pl):	Biblioteka do autentykacji SMB dla muddleftpd
Name:		muddleftpd-authlibsmb
Version:	0.1
Release:	3
License:	GPL
Group:		Daemons
Source0:	http://www.arach.net.au/~wildfire/muddleftpd/modules/%{shortname}-%{version}.tar.gz
URL:		http://www.arach.net.au/~wildfire/muddleftpd/
BuildRequires:	autoconf
Requires:	muddleftpd
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%define		_pkglibdir		%{_libdir}/muddle

%description
This module allows muddleftpd authenticate using a SMB server.

%description -l pl
Ten modu pozwala muddleftpd autentykowa uytkownikw korzystajc z
serwera SMB.

%prep
%setup -q -n %{shortname}-%{version}

%build
%{__autoconf}
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT
install -D libauthsmb.so $RPM_BUILD_ROOT%{_pkglibdir}/libauthsmb.so

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc AUTHORS CHANGES README
%attr(750,root,root) %{_pkglibdir}/libauthsmb.so

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: muddleftpd-authlibsmb.spec,v $
Revision 1.6  2002/07/30 06:26:54  marcus
- use new %%doc
- rel.3.

Revision 1.5  2002/05/21 23:14:12  kloczek
perl -pi -e "s/^automake -a -c -f --foreing/\%\{__automake\}/; \
             s/^automake -a -c -f/\%\{__automake\}/; \
	     s/^autoconf/\%\{__autoconf\}/"

Revision 1.4  2002/02/22 23:29:18  kloczek
- removed all Group fields translations (oure rpm now can handle translating
  Group field using gettext).

Revision 1.3  2002/01/18 02:13:59  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.2  2001/12/06 12:09:44  qboosh
- pl translations, cosmetics; release 2

Revision 1.1  2001/10/08 11:53:59  grzegorz
- initial SPEC
